mapPoints {oce} | R Documentation

## Plot points on a existing map

### Description

Plot points on an existing map

### Usage

    mapPoints(longitude, latitude, debug=getOption("oceDebug"), ...)

### Arguments

`longitude` | longitudes of points to be plotted, or an object from which longitude and latitude can be inferred in which case the following two arguments are ignored. This objects that are possible include those of type `coastline`.
`latitude` | latitudes of points to be plotted
`debug` | a flag that turns on debugging. Set to 1 to get a moderate amount of debugging information, or to 2 to get more.
`...` | optional arguments passed to `points`.

### Details

Adds points to an existing map, by analogy to `points`.

### Author(s)

Dan Kelley

### See Also

See `mapPlot` for general information on plotting maps, including other functions.

### Examples

    ## Not run:
    library(oce)
    data(coastlineWorld)
    mapPlot(coastlineWorld, type='l', grid=TRUE,
            longitudelim=c(-80,0), latitudelim=c(20,50),
            projection="+proj=merc", orientation=c(90,0,0))
    data(section)
    mapPoints(section)

    ## End(Not run)

[Package oce version 0.9-18 Index]